/* pack button
========================================== */

#pack_buy{
}
#package_purchase{
	margin:0px auto 8px auto;
	width:575px;
	text-align:left;
}
#package_purchase #packName{
	background:url(/etc/variety/common/pack_575/packtop.gif) no-repeat 0 0;
	width:555px;
	height:26px;
	padding:8px 10px 0px 10px;
}
#package_purchase #packName h4{
	color:#b9d5ff;
	font-weight:bold;
	line-height:26px;
	width:370px;
	float:left;
	text-shadow:1px 1px 0px #999999;
}
#package_purchase #packName p{
	color:#ffcc00;
	font-weight:bold;
	text-shadow:1px 1px 0px #333333;
	font-size:18px;
	line-height:26px;
	width:185px;
	float:left;
	text-align:right;
}
#package_purchase #packBtn{
	background:url(/etc/variety/common/pack_575/packmid.gif) no-repeat 0 0;
	width:569px;
	height:34px;
	padding:0px 1px 0px 5px;
}
#package_purchase #packBtn p{
	font-size:12px;
	width:365px;
	float:left;
	line-height:34px;
	text-align:left;
}
#package_purchase #packBtn p.long{
	line-height:13px;
	padding-top:5px;
}
#package_purchase #packBtn a img{
	width:204px;
	float:left;
}
#package_purchase #packNote{
	background:url(/etc/variety/common/pack_575/packbtm.gif) 0 0;
	width:575px;
	height:53px;
	padding-top:5px;
}
#package_purchase #packNote p{
	font-size:10px;
	line-height:14px;
	padding:0px 8px;
}
#package_purchase #packNote p a{
	background:url(/etc/tv/fujitv_od/img/help.gif) 0 0 no-repeat;
	padding-left:22px;
}
#package_purchase #packNote p .caution{
	color:red;
}
#package_purchase #endPack{
	padding-top:3px;
	text-align:right;
	color:#ff0000;
	font-weight:bold;
}
